Support » Plugin: Custom Post Types and Custom Fields creator - WCK » Warning: Invalid argument supplied for foreach() after update to 2.01

  • Resolved DmitryNel

    (@dmitrynel)


    After the update, the following warning: “To update the meta information on posts to the new unserialized structure go to this page and follow the instructions. Dismiss”.
    After clicking the mouse on the “this page”, you receive the following warning:

    Warning: Invalid argument supplied for foreach() in /wp-content/plugins/wck-custom-fields-and-custom-post-types-creator/wck-cfc.php on line 1113

    • This topic was modified 5 years, 1 month ago by DmitryNel.
Viewing 2 replies - 1 through 2 (of 2 total)
  • Hi,

    Thank you for reaching out to us and for reporting this issue.

    Can you open a support ticket regarding the Warning?

    Looking forward to your reply.

    Best regards,

    Hi,

    Please update WCK to the latest version which is 2.0.2 and let me know if the Warning is still displayed.

    Looking forward to your reply.

    Best regards,

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Warning: Invalid argument supplied for foreach() after update to 2.01’ is closed to new replies.